
NAV_OBJS= mav_navigation.o mav_navigators.o mav_mouse.o mav_keyboard.o

../../lib/libmav_navigation${OPT_EXT}.so: ${NAV_OBJS}
	${LD} -o libmav_navigation${OPT_EXT}.so ${NAV_OBJS}
	mv libmav_navigation${OPT_EXT}.so ../../lib

CFLAGS= -I../../incl ${CFLAG}

clean:
	rm -f ${NAV_OBJS}
